/* compare(const IA_ValueSet<IA_RGB>&,const IA_ValueSet<IA_RGB>&) */

#include "Set.h"
#include "ValueSet.h"
#include "Set.c"
#include "ValueSet.c"
#include <RGB.h>

static void _dummy_(const IA_ValueSet<IA_RGB>& a1, const IA_ValueSet<IA_RGB>& a2)
{
	compare(a1, a2);
}
